## sqlglot 6.2.8

=== debian/changelog ===
sqlglot (6.2.8-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 6.2.8.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 04 Oct 2022 11:37:18 +0200

sqlglot (6.2.6-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 6.2.6.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 30 Sep 2022 07:07:34 +0200

sqlglot (6.2.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 6.2.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 25 Sep 2022 09:53:39 +0200

sqlglot (6.2.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 6.2.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 23 Sep 2022 19:07:27 +0200

sqlglot (6.1.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 6.1.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 22 Sep 2022 06:31:43 +0200

sqlglot (6.0.4-1) sid; urgency=medium

  * Initial upload to sid (Closes: #1019891),
    required for mycli.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 15 Sep 2022 18:48:01 +0200
