## sqlglot 6.3.1

=== debian/changelog ===
sqlglot (6.3.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 6.3.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 10 Oct 2022 13:29:10 +0200
