=== debian/changelog ===
sqlglot (7.1.3-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 7.1.3.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 15 Oct 2022 15:53:06 +0200
