## sqlglot 9.0.3

=== debian/changelog ===
sqlglot (9.0.3-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 9.0.3.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 25 Oct 2022 18:01:54 +0200

sqlglot (9.0.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 9.0.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 21 Oct 2022 11:29:37 +0200
