## sqlglot 9.0.6

=== debian/changelog ===
sqlglot (9.0.6-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 9.0.6.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 05 Nov 2022 19:41:16 +0100
