## sqlglot 10.0.1

=== debian/changelog ===
sqlglot (10.0.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 10.0.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 11 Nov 2022 09:54:39 +0100
