## sqlglot 10.0.8

=== debian/changelog ===
sqlglot (10.0.8-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 10.0.8.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 19 Nov 2022 15:50:44 +0100
