=== debian/control ===
Source: sqlglot
Section: python
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://github.com/tobymao/sqlglot
Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/sqlglot
Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/sqlglot

Package: python3-sqlglot
Section: python
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: SQL parser, transpiler, and optimizer for Python
 SQLGlot is a no dependency Python SQL parser, transpiler, and optimizer. It can
 be used to format SQL or translate between different dialects like DuckDB,
 Presto, Spark, and BigQuery. It aims to read a wide variety of SQL inputs and
 output syntactically correct SQL in the targeted dialects.
