## sqlglot 10.1.3

=== debian/changelog ===
sqlglot (10.1.3-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 10.1.3.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 02 Dec 2022 10:16:36 +0100
