## sqlglot 10.2.6

=== debian/changelog ===
sqlglot (10.2.6-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 10.2.6.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 12 Dec 2022 16:42:43 +0100
