## sqlglot 10.2.9

=== debian/changelog ===
sqlglot (10.2.9-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 10.2.9.
  * Updating to standards version 4.6.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 22 Dec 2022 08:23:41 +0100
