## sqlglot 10.4.2

=== debian/changelog ===
sqlglot (10.4.2-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 10.4.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 04 Jan 2023 08:24:17 +0100
