## sqlglot 10.5.2

=== debian/changelog ===
sqlglot (10.5.2-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 10.5.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 17 Jan 2023 11:32:36 +0100
