=== debian/changelog ===
sqlglot (10.5.6-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 10.5.6.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 23 Jan 2023 09:43:06 +0100
