## sqlglot 10.6.0

=== debian/changelog ===
sqlglot (10.6.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 10.6.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 03 Feb 2023 07:02:54 +0100

sqlglot (10.5.10-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 10.5.10.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 30 Jan 2023 18:08:42 +0100
