## sqlglot 10.6.3

=== Makefile ===
--- 
+++ 
@@ -18,7 +18,7 @@
 check: style test
 
 docs:
-	pdoc/cli.py -o pdoc/docs
+	python pdoc/cli.py -o pdoc/docs
 
 docs-serve:
-	pdoc/cli.py
+	python pdoc/cli.py
