=== debian/changelog ===
sqlglot (10.6.3-1) sid; urgency=high

  * Uploading to sid, using bumped urgency to get latest 10.6.x release
    into testing before the freeze.
  * Merging upstream version 10.6.3.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 08 Feb 2023 05:14:45 +0100
