=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  python3-all,
  python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/tobymao/sqlglot
 Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/sqlglot
 Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/sqlglot
