=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/sqlglot-$1\.tar\.gz/ \
https://github.com/tobymao/sqlglot/tags .*/v?(\d\S+)\.tar\.gz
