## sqlglot 15.2.0

=== debian/changelog ===
sqlglot (15.2.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 15.2.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 11 Jun 2023 14:46:26 +0200

sqlglot (15.0.0-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 15.0.0.
  * Adapting to use pybuild-plugin-pyproject for new upstream versions.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 03 Jun 2023 01:59:50 +0200

sqlglot (12.2.0-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 12.2.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 10 May 2023 08:45:06 +0200

sqlglot (11.7.1-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 11.7.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 03 May 2023 11:12:31 +0200

sqlglot (11.5.2-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 11.5.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 07 Apr 2023 14:35:10 +0200

sqlglot (11.4.5-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 11.4.5.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 03 Apr 2023 09:31:59 +0200

sqlglot (11.4.1-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 11.4.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 19 Mar 2023 11:22:19 +0100

sqlglot (11.3.6-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 11.3.6.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 12 Mar 2023 11:17:21 +0100

sqlglot (11.3.3-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 11.3.3.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 08 Mar 2023 08:22:21 +0100

sqlglot (11.3.0-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 11.3.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 07 Mar 2023 19:09:36 +0100

sqlglot (11.2.3-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 11.2.3.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 27 Feb 2023 11:46:48 +0100

sqlglot (11.2.0-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 11.2.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 20 Feb 2023 09:50:40 +0100

sqlglot (11.1.3-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 11.1.3.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 19 Feb 2023 14:45:35 +0100

sqlglot (11.0.1-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 11.0.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 12 Feb 2023 11:06:34 +0100
