## sqlglot 16.2.1

=== debian/changelog ===
sqlglot (16.2.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 16.2.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 16 Jun 2023 11:41:26 +0200
