## sqlglot 16.4.0

=== debian/changelog ===
sqlglot (16.4.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 16.4.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 22 Jun 2023 20:53:37 +0200
