## sqlglot 16.4.2

=== debian/changelog ===
sqlglot (16.4.2-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 16.4.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 24 Jun 2023 20:47:01 +0200
