## sqlglot 16.7.3

=== debian/changelog ===
sqlglot (16.7.3-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 16.7.3.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 29 Jun 2023 15:02:32 +0200
