## sqlglot 16.7.7

=== debian/changelog ===
sqlglot (16.7.7-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 16.7.7.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 30 Jun 2023 10:04:03 +0200
