## sqlglot 17.2.0

=== debian/changelog ===
sqlglot (17.2.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 17.2.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 06 Jul 2023 09:28:22 +0200
