## sqlglot 17.7.0

=== debian/changelog ===
sqlglot (17.7.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 17.7.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 24 Jul 2023 10:03:58 +0200

sqlglot (17.4.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 17.4.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 14 Jul 2023 07:43:12 +0200

sqlglot (17.3.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 17.3.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 10 Jul 2023 07:36:34 +0200
