## sqlglot 17.11.0

=== debian/changelog ===
sqlglot (17.11.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 17.11.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 10 Aug 2023 11:23:55 +0200

sqlglot (17.9.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 17.9.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 06 Aug 2023 09:48:15 +0200
