## sqlglot 17.12.0

=== debian/changelog ===
sqlglot (17.12.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 17.12.0.
  * Manually removing some files that pybuild doesn't clean up during
    build (Closes: #1045821).
  * Removing generated files to fix FTBFS when build twice in a row
    (Closes: #1045821).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 14 Aug 2023 12:14:07 +0200
