## sqlglot 18.13.0

=== debian/changelog ===
sqlglot (18.13.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 18.13.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 16 Oct 2023 13:37:43 +0200

sqlglot (18.11.6-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 18.11.6.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 10 Oct 2023 10:53:18 +0200

sqlglot (18.11.2-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 18.11.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 04 Oct 2023 14:16:39 +0200

sqlglot (18.7.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 18.7.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 25 Sep 2023 10:20:18 +0200

sqlglot (18.5.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 18.5.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 20 Sep 2023 11:22:31 +0200

sqlglot (18.4.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 18.4.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 13 Sep 2023 11:17:43 +0200

sqlglot (18.3.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 18.3.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 12 Sep 2023 10:29:00 +0200

sqlglot (18.2.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 18.2.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 07 Sep 2023 13:39:53 +0200
