=== debian/changelog ===
sqlglot (18.17.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 18.17.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 26 Oct 2023 19:22:02 +0200
