## sqlglot 19.0.1

=== debian/changelog ===
sqlglot (19.0.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 19.0.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 01 Nov 2023 06:12:45 +0100
