## sqlglot 20.1.0

=== debian/changelog ===
sqlglot (20.1.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20.1.0.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 10 Dec 2023 11:46:09 +0100
