## sqlglot 20.3.0

=== debian/changelog ===
sqlglot (20.3.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20.3.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 19 Dec 2023 12:02:35 +0100
