=== debian/rules ===
--- 
+++ 
@@ -5,5 +5,12 @@
 %:
 	dh ${@} --buildsystem=pybuild
 
+execute_after_dh_auto_clean:
+	# help pybuild
+	rm -rf *.egg-info
+
+	# remove generated files
+	rm -f sqlglot/_version.py
+
 override_dh_auto_test:
 	# disabled
