## sqlglot 20.4.0

=== debian/changelog ===
sqlglot (20.4.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20.4.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 24 Dec 2023 08:50:03 +0100
