## sqlglot 21.1.2

=== debian/changelog ===
sqlglot (21.1.2-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 21.1.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 20 Feb 2024 10:38:06 +0100

sqlglot (21.1.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 21.1.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 16 Feb 2024 06:46:00 +0100

sqlglot (21.0.2-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 21.0.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 12 Feb 2024 07:15:54 +0100

sqlglot (21.0.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 21.0.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 08 Feb 2024 06:38:51 +0100

sqlglot (20.11.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20.11.0.
  * Updating years in copyright for 2024.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 31 Jan 2024 06:45:09 +0100

sqlglot (20.9.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20.9.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 23 Jan 2024 06:06:24 +0100
