=== debian/changelog ===
sqlglot (22.2.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 22.2.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 03 Mar 2024 15:11:15 +0100
