=== debian/control ===
--- 
+++ 
@@ -5,8 +5,10 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
+ python3-setuptools-scm,
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Homepage: https://github.com/tobymao/sqlglot
