## sqlglot 23.12.1

=== debian/changelog ===
sqlglot (23.12.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 23.12.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 27 Apr 2024 04:50:34 +0200

sqlglot (23.10.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 23.10.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 15 Apr 2024 07:02:29 +0200

sqlglot (23.7.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 23.7.0.
  * Updating to standards-version 4.7.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 08 Apr 2024 10:12:04 +0200
