## sqlglot 23.13.1

=== debian/changelog ===
sqlglot (23.13.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 23.13.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 04 May 2024 18:13:07 +0200
