## sqlglot 23.13.7

=== debian/changelog ===
sqlglot (23.13.7-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 23.13.7.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 05 May 2024 13:14:38 +0200
