## sqlglot 23.16.0

=== debian/changelog ===
sqlglot (23.16.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 23.16.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 18 May 2024 07:35:59 +0200
