## sqlglot 24.1.0

=== debian/changelog ===
sqlglot (24.1.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 24.1.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 03 Jun 2024 22:08:06 +0200

sqlglot (24.0.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 24.0.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 23 May 2024 09:22:37 +0200
