## sqlglot 25.0.3

=== debian/changelog ===
sqlglot (25.0.3-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 25.0.3.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 11 Jun 2024 18:35:05 +0200
