## sqlglot 25.1.0

=== debian/changelog ===
sqlglot (25.1.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 25.1.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 17 Jun 2024 11:15:26 +0200
