=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-setuptools,
  python3-setuptools-scm,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/tobymao/sqlglot
 Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/sqlglot
 Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/sqlglot
