## sqlglot 25.6.1

=== debian/changelog ===
sqlglot (25.6.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 25.6.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 23 Jul 2024 13:12:35 +0200

sqlglot (25.5.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 25.5.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 13 Jul 2024 13:12:08 +0200
