## sqlglot 25.8.1

=== debian/changelog ===
sqlglot (25.8.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 25.8.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 31 Jul 2024 09:55:44 +0200

sqlglot (25.7.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 25.7.1.
  * Updating homepage field.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 27 Jul 2024 06:28:47 +0200
