## sqlglot 25.16.1

=== debian/changelog ===
sqlglot (25.16.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 25.16.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 26 Aug 2024 10:13:02 +0200
