## sqlglot 25.18.0

=== debian/changelog ===
sqlglot (25.18.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 25.18.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 03 Sep 2024 09:37:54 +0200
