## sqlglot 25.20.1

=== debian/changelog ===
sqlglot (25.20.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 25.20.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 11 Sep 2024 14:13:42 +0200
