## sqlglot 25.21.3

=== debian/changelog ===
sqlglot (25.21.3-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 25.21.3.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 16 Sep 2024 18:50:40 +0200
