## sqlglot 25.24.0

=== debian/changelog ===
sqlglot (25.24.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 25.24.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 30 Sep 2024 06:54:55 +0200
