## sqlglot 25.24.5

=== debian/changelog ===
sqlglot (25.24.5-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 25.24.5.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 09 Oct 2024 08:28:56 +0200
