## sqlglot 25.26.0

=== debian/changelog ===
sqlglot (25.26.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 25.26.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 22 Oct 2024 19:00:23 +0200
