## sqlglot 25.29.0

=== debian/changelog ===
sqlglot (25.29.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 25.29.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 09 Nov 2024 09:14:05 +0100
