## sqlglot 25.30.0

=== debian/changelog ===
sqlglot (25.30.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 25.30.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 15 Nov 2024 07:50:58 +0100
