## sqlglot 25.31.4

=== debian/changelog ===
sqlglot (25.31.4-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 25.31.4.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 20 Nov 2024 08:52:20 +0100
