## sqlglot 25.32.0

=== debian/changelog ===
sqlglot (25.32.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 25.32.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 25 Nov 2024 08:23:22 +0100
