## sqlglot 25.32.1

=== debian/changelog ===
sqlglot (25.32.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 25.32.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 30 Nov 2024 09:52:08 +0100
