## sqlglot 26.0.0

=== Makefile ===
--- 
+++ 
@@ -7,6 +7,7 @@
 	cd sqlglotrs/ && python -m maturin develop -r
 
 install-dev-rs:
+	@unset CONDA_PREFIX && \
 	cd sqlglotrs/ && python -m maturin develop
 
 install-dev-core:
