=== debian/changelog ===
sqlglot (26.0.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 26.0.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 13 Dec 2024 08:45:27 +0100

sqlglot (25.34.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 25.34.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 09 Dec 2024 05:36:05 +0100
