## sqlglot 26.0.1

=== debian/changelog ===
sqlglot (26.0.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 26.0.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 23 Dec 2024 20:51:15 +0100
