## sqlglot 26.1.3

=== debian/changelog ===
sqlglot (26.1.3-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 26.1.3.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 14 Jan 2025 11:04:16 +0100
