## sqlglot 26.2.1

=== debian/changelog ===
sqlglot (26.2.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 26.2.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 18 Jan 2025 07:24:40 +0100
