=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python3-setuptools-scm,
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
-Homepage: https://github.com/tobymao/sqlglot
+Homepage: https://sqlglot.com
 Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/sqlglot
 Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/sqlglot
