## sqlglot 26.3.9

=== debian/changelog ===
sqlglot (26.3.9-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 26.3.9.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 01 Feb 2025 06:35:31 +0100

sqlglot (26.3.8-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 26.3.8.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 27 Jan 2025 17:31:29 +0100
