## sqlglot 26.6.0

=== Makefile ===
--- 
+++ 
@@ -2,6 +2,9 @@
 
 install:
 	pip install -e .
+
+bench: install-dev-rs-release
+	python benchmarks/bench.py
 
 install-dev-rs-release:
 	cd sqlglotrs/ && python -m maturin develop -r
