=== debian/changelog ===
sqlglot (26.6.0-1) sid; urgency=medium

  * Merging upstream version 26.6.0.
  * Updating vcs fields.
  * Trimming debian changelog.
  * Updating my email address.
  * Updating year in copyright for 2025.

 -- Daniel Baumann <daniel@debian.org>  Thu, 13 Feb 2025 22:18:47 +0100
