=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: sqlglot
 Section: python
 Priority: optional
-Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
+Maintainer: Daniel Baumann <daniel@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -12,8 +12,8 @@
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Homepage: https://sqlglot.com
-Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/sqlglot
-Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/sqlglot
+Vcs-Browser: https://forgejo.debian.net/dbcli/sqlglot
+Vcs-Git: https://forgejo.debian.net/dbcli/sqlglot
 
 Package: python3-sqlglot
 Section: python
