## sqlglot 26.8.0

=== debian/changelog ===
sqlglot (26.8.0-1) sid; urgency=medium

  * Updating to standards version 4.7.1.
  * Merging upstream version 26.8.0.

 -- Daniel Baumann <daniel@debian.org>  Tue, 04 Mar 2025 07:54:42 +0100
