## sqlglot 26.9.0

=== debian/changelog ===
sqlglot (26.9.0-1) sid; urgency=medium

  * Updating to standards version 4.7.2.
  * Merging upstream version 26.9.0.

 -- Daniel Baumann <daniel@debian.org>  Sun, 09 Mar 2025 08:42:07 +0100
