## sqlglot 26.10.1

=== debian/changelog ===
sqlglot (26.10.1-1) sid; urgency=medium

  * Merging upstream version 26.10.1.

 -- Daniel Baumann <daniel@debian.org>  Mon, 17 Mar 2025 07:39:09 +0100
