## sqlglot 26.11.1

=== debian/changelog ===
sqlglot (26.11.1-1) sid; urgency=medium

  * Merging upstream version 26.11.1.

 -- Daniel Baumann <daniel@debian.org>  Sun, 23 Mar 2025 10:42:11 +0100
