## sqlglot 26.12.0

=== debian/changelog ===
sqlglot (26.12.0-1) sid; urgency=medium

  * Merging upstream version 26.12.0.

 -- Daniel Baumann <daniel@debian.org>  Mon, 31 Mar 2025 15:55:05 +0200
