## sqlglot 26.12.1

=== debian/changelog ===
sqlglot (26.12.1-1) sid; urgency=medium

  * Merging upstream version 26.12.1.

 -- Daniel Baumann <daniel@debian.org>  Sun, 06 Apr 2025 10:17:31 +0200
