## sqlglot 26.16.2

=== debian/changelog ===
sqlglot (26.16.2-1) sid; urgency=medium

  * Simplifying watch file.
  * Merging upstream version 26.16.2.

 -- Daniel Baumann <daniel@debian.org>  Fri, 25 Apr 2025 07:27:14 +0200

sqlglot (26.15.0-1) sid; urgency=medium

  * Merging upstream version 26.15.0.

 -- Daniel Baumann <daniel@debian.org>  Mon, 21 Apr 2025 09:50:38 +0200

sqlglot (26.14.0-1) sid; urgency=medium

  * Merging upstream version 26.14.0.

 -- Daniel Baumann <daniel@debian.org>  Wed, 16 Apr 2025 09:04:52 +0200
