## sqlglot 26.16.4

=== debian/changelog ===
sqlglot (26.16.4-1) sid; urgency=medium

  * Merging upstream version 26.16.4.

 -- Daniel Baumann <daniel@debian.org>  Sun, 04 May 2025 09:27:46 +0200
