=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-setuptools,
  python3-setuptools-scm,
 Rules-Requires-Root: no
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Homepage: https://sqlglot.com
 Vcs-Browser: https://forgejo.debian.net/dbcli/sqlglot
 Vcs-Git: https://forgejo.debian.net/dbcli/sqlglot
