=== debian/watch ===
version=4
https://github.com/tobymao/sqlglot/tags .*/v?(\d.*)@ARCHIVE_EXT@
