## sqlglot 27.1.0

=== debian/changelog ===
sqlglot (27.1.0-1) experimental; urgency=medium

  * Merging upstream version 27.1.0.

 -- Daniel Baumann <daniel@debian.org>  Tue, 22 Jul 2025 07:34:45 +0200

sqlglot (27.0.0-1) experimental; urgency=medium

  * Merging upstream version 27.0.0.

 -- Daniel Baumann <daniel@debian.org>  Thu, 10 Jul 2025 09:31:35 +0200

sqlglot (26.33.0-1) experimental; urgency=medium

  * Merging upstream version 26.33.0.

 -- Daniel Baumann <daniel@debian.org>  Sun, 06 Jul 2025 09:02:16 +0200

sqlglot (26.32.0-1) experimental; urgency=medium

  * Updating homepage field.
  * Merging upstream version 26.32.0.

 -- Daniel Baumann <daniel@debian.org>  Tue, 01 Jul 2025 06:30:53 +0200

sqlglot (26.30.0-1) experimental; urgency=medium

  * Merging upstream version 26.30.0.

 -- Daniel Baumann <daniel@debian.org>  Wed, 25 Jun 2025 04:39:24 +0200

sqlglot (26.29.0-1) experimental; urgency=medium

  * Merging upstream version 26.29.0.

 -- Daniel Baumann <daniel@debian.org>  Thu, 19 Jun 2025 07:53:50 +0200

sqlglot (26.28.1-1) experimental; urgency=medium

  * Merging upstream version 26.28.1.

 -- Daniel Baumann <daniel@debian.org>  Sun, 15 Jun 2025 10:36:11 +0200

sqlglot (26.26.0-1) experimental; urgency=medium

  * Merging upstream version 26.26.0.

 -- Daniel Baumann <daniel@debian.org>  Wed, 11 Jun 2025 08:06:35 +0200

sqlglot (26.25.3-1) experimental; urgency=medium

  * Merging upstream version 26.25.3.

 -- Daniel Baumann <daniel@debian.org>  Sat, 07 Jun 2025 04:46:36 +0200

sqlglot (26.24.0-1) experimental; urgency=medium

  * Adding upstream metadata.
  * Merging upstream version 26.24.0.

 -- Daniel Baumann <daniel@debian.org>  Mon, 02 Jun 2025 05:53:59 +0200

sqlglot (26.22.1-1) experimental; urgency=medium

  * Merging upstream version 26.22.1.

 -- Daniel Baumann <daniel@debian.org>  Thu, 29 May 2025 07:21:17 +0200

sqlglot (26.19.0-2) experimental; urgency=medium

  * Updating vcs fields.
  * Harmonizing upload need in initial changelog entry.

 -- Daniel Baumann <daniel@debian.org>  Sun, 25 May 2025 20:42:39 +0200

sqlglot (26.19.0-1) experimental; urgency=medium

  * Harmonizing upstream urls.
  * Merging upstream version 26.19.0.

 -- Daniel Baumann <daniel@debian.org>  Sat, 24 May 2025 07:15:37 +0200

sqlglot (26.17.1-1) experimental; urgency=medium

  * Merging upstream version 26.17.1.

 -- Daniel Baumann <daniel@debian.org>  Mon, 12 May 2025 06:51:16 +0200
