## sqlglot 27.6.0

=== debian/changelog ===
sqlglot (27.6.0-2) sid; urgency=medium

  * Uploading without changes to sid.

 -- Daniel Baumann <daniel@debian.org>  Sun, 10 Aug 2025 21:33:43 +0200

sqlglot (27.6.0-1) experimental; urgency=medium

  * Merging upstream version 27.6.0.

 -- Daniel Baumann <daniel@debian.org>  Sun, 10 Aug 2025 21:33:06 +0200

sqlglot (27.4.1-1) experimental; urgency=medium

  * Merging upstream version 27.4.1.

 -- Daniel Baumann <daniel@debian.org>  Tue, 29 Jul 2025 05:16:26 +0200
