## sqlglot 27.7.0

=== debian/changelog ===
sqlglot (27.7.0-1) sid; urgency=medium

  * Merging upstream version 27.7.0.

 -- Daniel Baumann <daniel@debian.org>  Sat, 16 Aug 2025 03:19:24 +0200
