## sqlglot 27.8.0

=== debian/changelog ===
sqlglot (27.8.0-1) sid; urgency=medium

  * Merging upstream version 27.8.0.

 -- Daniel Baumann <daniel@debian.org>  Wed, 20 Aug 2025 15:23:16 +0200
