## sqlglot 27.9.0

=== debian/changelog ===
sqlglot (27.9.0-1) sid; urgency=medium

  * Merging upstream version 27.9.0.

 -- Daniel Baumann <daniel@debian.org>  Thu, 28 Aug 2025 12:37:13 +0200
