## sqlglot 27.12.0

=== debian/changelog ===
sqlglot (27.12.0-1) sid; urgency=medium

  * Merging upstream version 27.12.0.

 -- Daniel Baumann <daniel@debian.org>  Mon, 08 Sep 2025 09:11:43 +0200
