=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
  python3-setuptools-scm,
 Rules-Requires-Root: no
 Standards-Version: 4.7.2
-Homepage: https://sqlglot.com
-Vcs-Browser: https://forgejo.debian.net/dbcli/sqlglot
-Vcs-Git: https://forgejo.debian.net/dbcli/sqlglot
+Homepage: https://github.com/tobymao/sqlglot
+Vcs-Browser: https://forgejo.debian.net/python/sqlglot
+Vcs-Git: https://forgejo.debian.net/python/sqlglot
 
 Package: python3-sqlglot
 Section: python
