## sqlglot 27.14.0

=== debian/changelog ===
sqlglot (27.14.0-1) sid; urgency=medium

  * Merging upstream version 27.14.0.

 -- Daniel Baumann <daniel@debian.org>  Sun, 14 Sep 2025 04:15:49 +0200
