## sqlglot 27.16.0

=== debian/changelog ===
sqlglot (27.16.0-1) sid; urgency=medium

  * Merging upstream version 27.16.0.

 -- Daniel Baumann <daniel@debian.org>  Thu, 18 Sep 2025 14:40:21 +0200
