## sqlglot 27.16.3

=== debian/changelog ===
sqlglot (27.16.3-1) sid; urgency=medium

  * Merging upstream version 27.16.3.

 -- Daniel Baumann <daniel@debian.org>  Sat, 20 Sep 2025 05:36:32 +0200
