## sqlglot 27.18.0

=== debian/changelog ===
sqlglot (27.18.0-1) sid; urgency=medium

  * Merging upstream version 27.18.0.

 -- Daniel Baumann <daniel@debian.org>  Fri, 26 Sep 2025 13:05:18 +0200
