## sqlglot 27.20.0

=== debian/changelog ===
sqlglot (27.20.0-1) sid; urgency=medium

  * Removing rules-requires-root, not needed anymore.
  * Merging upstream version 27.20.0.
  * Updating watch file to version 5.

 -- Daniel Baumann <daniel@debian.org>  Tue, 30 Sep 2025 18:37:30 +0200
