## sqlglot 27.27.0

=== debian/changelog ===
sqlglot (27.27.0-1) sid; urgency=medium

  * Merging upstream version 27.27.0.

 -- Daniel Baumann <daniel@debian.org>  Mon, 13 Oct 2025 20:14:59 +0200
