## sqlglot 27.28.1

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,19 @@
 .PHONY: install install-dev install-pre-commit test unit style check docs docs-serve
 
+ifdef UV
+    PIP := uv pip
+else
+    PIP := pip
+endif
+
 install:
-	pip install -e .
+	$(PIP) install -e .
 
 bench: install-dev-rs-release
-	python benchmarks/bench.py
+	python -m benchmarks.bench
+
+bench-optimize: install-dev-rs-release
+	python -m benchmarks.optimize
 
 install-dev-rs-release:
 	cd sqlglotrs/ && python -m maturin develop -r
@@ -14,7 +23,7 @@
 	cd sqlglotrs/ && python -m maturin develop
 
 install-dev-core:
-	pip install -e ".[dev]"
+	$(PIP) install -e ".[dev]"
 
 install-dev: install-dev-core install-dev-rs
