=== debian/changelog ===
sqlglot (27.28.1-1) sid; urgency=medium

  * Merging upstream version 27.28.1.

 -- Daniel Baumann <daniel@debian.org>  Thu, 23 Oct 2025 06:35:00 +0200
