=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
  python3-all,
  python3-setuptools,
  python3-setuptools-scm,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/tobymao/sqlglot
 Vcs-Browser: https://forgejo.debian.net/python/sqlglot
