=== debian/watch ===
Version: 5

Template: Github
Owner: tobymao
Project: @PACKAGE@
