## sqlglot 27.29.0

=== debian/changelog ===
sqlglot (27.29.0-1) sid; urgency=medium

  * Merging upstream version 27.29.0.

 -- Daniel Baumann <daniel@debian.org>  Sat, 01 Nov 2025 06:31:46 +0100
