## sqlglot 28.0.0

=== debian/changelog ===
sqlglot (28.0.0-2) sid; urgency=medium

  * Marking python3-sqlglot multi-arch foreign.

 -- Daniel Baumann <daniel@debian.org>  Tue, 02 Dec 2025 09:32:41 +0100

sqlglot (28.0.0-1) sid; urgency=medium

  * Merging upstream version 28.0.0.

 -- Daniel Baumann <daniel@debian.org>  Fri, 21 Nov 2025 18:37:45 +0100
