=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
 Package: python3-sqlglot
 Section: python
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  ${python3:Depends},
