## sqlglot 28.1.0

=== debian/changelog ===
sqlglot (28.1.0-1) sid; urgency=medium

  * Merging upstream version 28.1.0.

 -- Daniel Baumann <daniel@debian.org>  Sun, 07 Dec 2025 07:30:39 +0100
