=== debian/changelog ===
sqlglot (28.4.1-1) sid; urgency=medium

  * Merging upstream version 28.4.1.

 -- Daniel Baumann <daniel@debian.org>  Wed, 17 Dec 2025 08:01:59 +0100
