## sqlglot 28.5.0

=== debian/changelog ===
sqlglot (28.5.0-1) sid; urgency=medium

  * Merging upstream version 28.5.0.

 -- Daniel Baumann <daniel@debian.org>  Mon, 22 Dec 2025 07:00:35 +0100
