## sqlglot 28.6.0

=== debian/changelog ===
sqlglot (28.6.0-1) sid; urgency=medium

  * Updating to standards version 4.7.3.
  * Harmonizing initial changelog entry.
  * Merging upstream version 28.6.0.
  * Updating years in copyright for 2026.

 -- Daniel Baumann <daniel@debian.org>  Thu, 15 Jan 2026 10:55:28 +0100
