## sqlglot 28.7.0

=== debian/changelog ===
sqlglot (28.7.0-1) sid; urgency=medium

  * Merging upstream version 28.7.0.

 -- Daniel Baumann <daniel@debian.org>  Sat, 31 Jan 2026 19:44:29 +0100
