## sqlglot 28.10.0

=== debian/changelog ===
sqlglot (28.10.0-1) sid; urgency=medium

  * Merging upstream version 28.10.0.

 -- Daniel Baumann <daniel@debian.org>  Wed, 04 Feb 2026 18:58:23 +0100
