=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  python3-all,
  python3-setuptools,
  python3-setuptools-scm,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/tobymao/sqlglot
 Vcs-Browser: https://forgejo.debian.net/python/sqlglot
 Vcs-Git: https://forgejo.debian.net/python/sqlglot
