## sqlglot 28.10.1

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-.PHONY: install install-dev install-pre-commit test test-fast test-fast-rs unit style check docs docs-serve
+.PHONY: install install-dev install-pre-commit bench bench-parse bench-optimize test test-fast test-fast-rs unit style check docs docs-serve
 
 ifdef UV
     PIP := uv pip
@@ -9,11 +9,7 @@
 install:
 	$(PIP) install -e .
 
-bench: install-dev-rs-release
-	python -m benchmarks.bench
-
-bench-optimize: install-dev-rs-release
-	python -m benchmarks.optimize
+install-dev: install-dev-core install-dev-rs
 
 install-dev-rs-release:
 	cd sqlglotrs/ && python -m maturin develop -r
@@ -25,10 +21,16 @@
 install-dev-core:
 	$(PIP) install -e ".[dev]"
 
-install-dev: install-dev-core install-dev-rs
-
 install-pre-commit:
 	pre-commit install
+
+bench: bench-parse bench-optimize
+
+bench-parse: install-dev-rs-release
+	python -m benchmarks.parse
+
+bench-optimize: install-dev-rs-release
+	python -m benchmarks.optimize
 
 test:
 	SQLGLOTRS_TOKENIZER=0 python -m unittest
