=== debian/changelog ===
sqlglot (28.10.1-1) sid; urgency=medium

  * Harmonizing watch file.
  * Merging upstream version 28.10.1.

 -- Daniel Baumann <daniel@debian.org>  Thu, 12 Feb 2026 18:33:20 +0100
