=== debian/changelog ===
sqlglot (29.0.1-1) sid; urgency=medium

  * Merging upstream version 29.0.1.

 -- Daniel Baumann <daniel@debian.org>  Wed, 25 Feb 2026 16:52:38 +0100
