=== debian/watch ===
Version: 5

Template: github
Owner: tobymao
Project: sqlglot
